body{
    margin: 0;
    padding: 0;
}
.contGame{
    width: 960px;
    height: 540px;
    margin: 0 auto;
    position: relative;
    box-shadow: 0 0 20px black;
    background: url(../img/back-3.png);
    border-radius: 10px;
    text-align: center;
    overflow: hidden;
}
.nubes{
    position: absolute;
    left: 0;
    width: 200%;
    height: 427px;
    background: url(../img/nubes.png)no-repeat;
    animation: nubesmov 30s infinite linear;
}
@keyframes nubesmov{
    0%{left: 0%;}
    100%{left: -100%;}
}
.contTrash{
    width: 100%;
    height: 35%;
    position: absolute;
    bottom: 12%;
    left: 0%;
}
.trash{
    width: 135px;
    height: 173px;
    display: inline-block;
    vertical-align: middle;
    margin: 0 1%;
    background-repeat: no-repeat;
}
.trash[data-trash="1"]{
    background-image: url(../img/trash-1.png);
}
.trash[data-trash="2"]{
    background-image: url(../img/trash-2.png);
}
.trash[data-trash="3"]{
    background-image: url(../img/trash-3.png);
}

.contDrag{
    width: 50%;
    height: 40%;
    margin: 0 auto;
    position: relative;
    margin-top: 3%;
    box-shadow: 0 0 20px black;
    border-radius: 20px;
    text-align: center;
    background: rgba(255,255,255, 0.5);
}
.itemDrag{
    display: inline-block;
    vertical-align: top;
    cursor: pointer;
    margin: 1%;
    position: relative;

}
.itemDrag:hover{
    transform: scale(1.3) rotate(10deg);
}
.light-drop{
    transform: scale(1.1);
    filter: drop-shadow(0 0 5px black);
}
.shake{
  filter: drop-shadow(0 0 10px red);
}
.bounce{
    filter: drop-shadow(0 0 10px yellow);
}

.no-trash{
  opacity: 0.5;
  pointer-events: none;
  filter: grayscale(100%);
}


/* Footer nav */

.nav-footer{
    position: absolute;
    bottom: 0;
    width: 100%;
}
.cont-icon-footer{
    width: 50%;
    height: auto;
    padding: 1%;
    margin: 0 auto;
    background: rgba(0,0,0,0.5);
    border-radius: 10px 10px 0 0;
    box-shadow: 0 0 20px black, 0 0 10px black inset;
    border: solid #FFF 1px;
    border-bottom: none;
    text-align: center;
}
.cont-icon-footer i{
    font-size: 30px;
    color: #FAEA3A;
    text-shadow: 0 0 20px black;
    transition: all 0.3s ease-in-out;
    display: inline-block;
    vertical-align: middle;
    margin: 0 10px 0 10px;
}
.cont-icon-footer i:hover{
    font-size: 50px;
    color: #FFF;
    cursor: pointer;
}

.cont-progress-bar{
  display: inline-block;
  vertical-align: middle;
  width: 300px;
  height: 40px;
  /* border: solid red; */
}
.progress-bar{
  display: inline-block;
  vertical-align: top;
  border: solid 2px white;
  box-shadow: 0 0 20px black inset;
  border-radius: 10px;
  width: 190px;
  height: 70%;
  margin-left: 10px;
  overflow: hidden;
}
.bar{
  width: 0px;
  height: 100%;
  background: #B4FF67;
  box-shadow: 0 0 20px black inset;
  transition: all 0.3s ease-out;
}

.score{
  color: white;
  font-size: 2em;
  display: inline-block;
  vertical-align: top;
  /* border: solid red; */
}
.score h2{
  margin: 0;
  padding: 0;
  font-family: sans-serif;
  float: right;
  font-size: 1.2em;
  margin-left: 4px;
}
.score-finish{
    color: yellow!important;
    text-shadow: 0 0 5px black;
}

#caja{
	width:100%;
	height:100%;
	background:rgba(0,0,0,0.5);
	position:absolute;
	left:0;
  top:0;
  display: none;
}
.modaltrue{
	width:60%;
	height:70%;
	position:absolute;
  z-index:100;
  top: 16%;
  left: 16%;
  background-image: url(../img/finish-back.png);
  background-position: center;
  background-repeat: no-repeat;
}
.button-continuar{
	width:30%;
	height:20%;
    position:absolute;
    top: 62%;
    left: 40%;
    z-index:100;
    background-image: url(../img/cont-btn.png);
    background-position: center;
    background-repeat: no-repeat;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
    filter: drop-shadow(0 0 5px black);
}
.button-continuar:hover{
    transform: scale(1.1);
    filter: drop-shadow(0 0 10px black);
}
.number-incorrect{
  position: absolute;
  top: 43%;
  left: 53%;
  font-size: 50pt;
  font-family: sans-serif;
  color: #C91134;
  text-shadow: 0 0 20px yellow;
}